Bug 209891 - CVE-2006-4624 mailman 2.1.9 needed (CVE-2006-3636 CVE-2006-2941)
Summary: CVE-2006-4624 mailman 2.1.9 needed (CVE-2006-3636 CVE-2006-2941)
Status: CLOSED CANTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: mailman (Show other bugs)
(Show other bugs)
Version: fc4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard: LEGACY, 3, 4, NEEDSWORK
Keywords: Security
Depends On:
Blocks: 211676
TreeView+ depends on / blocked
 
Reported: 2006-10-07 15:08 UTC by David Eisenstein
Modified: 2007-04-18 17:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 19:40:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Eisenstein 2006-10-07 15:08:22 UTC
+++ This bug was initially created as a clone of Bug #206607 +++

FC6 needs mailman 2.1.9 to correct CVE-2006-4624, CVE-2006-3636, CVE-2006-2941

-------------------------
This bug is for FC3 and FC4.  Upgrading to mailman 2.1.9 will correct these
vulnerabilities.

Comment 1 David Eisenstein 2006-11-15 06:44:45 UTC
In a fedora-legacy-list message (<http://tinyurl.com/ykm95f>), 
Martin Marques submitted mailman-2.1.8-1.FC4.1.legacy.src.rpm:

http://bugs.unl.edu.ar/~martin/mailman-2.1.8-1.FC4.1.legacy.src.rpm

This will need to be reviewed and packages built for updates-testing.

Work also needs to be done in the FC3 version of this bug, Bug #211676.

Comment 2 Matthew Miller 2007-04-10 19:40:40 UTC
Fedora Core 4 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.


Note You need to log in before you can comment on or make changes to this bug.